


.wpcf7 { text-align: center; }

.wpcf7-list-item {
display: block;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="url"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="textarea"],
.wpcf7 input[type="text area"],
.wpcf7 input[type="Address"],
.wpcf7 input[type="GoodsServices"],
.wpcf7 input[type="checkboxes"],
.wpcf7 input[type="radio buttons"],
.wpcf7 input[type="recaptcha"],
.wpcf7 textarea
{
    background-color: #ffffff;
    color: #000000;
    width: 100%;
}
.captcha

{ text-align: center; }


.g-recaptcha

{ display: inline-block; }
